.police_cadre_titre 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;	
}

.police_cadre_texte 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
}

.police_chemin_site
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #005AFF;
	font-weight:bold;
}

.moncadre
{
width:950px;
margin:auto;
padding:10px;
min-height:400px;
background-color:#000000;
border-left:1px solid #000000; /* couleur du cadre */
border-right:1px solid #000000;
border-bottom:1px solid #000000;
border-top:1px solid #000000;
}

.cadrecentrale
{
width:550px;
margin:auto;
padding:10px;
min-height:415px;
background-color:#FFFFFF;
border-left:3px solid #999999;
border-right:3px solid #999999;
border-bottom:3px solid #999999;
border-top:3px solid #999999;
-moz-border-radius:15px 15px 15px 15px;
}

.cadredumenudroite
{
float:right;
text-align:left;
width:150px;
padding:10px;
min-height:415px;
background-color:#FFFFFF;
border-left:3px solid #999999;
border-right:3px solid #999999;
border-bottom:3px solid #999999;
border-top:3px solid #999999;
-moz-border-radius:15px 15px 15px 15px;
}

.cadredumenugauche
{
float:left;
text-align:left;
width:150px;
padding:10px;
min-height:415px;
background-color:#FFFFFF;
border-left:3px solid #999999;
border-right:3px solid #999999;
border-bottom:3px solid #999999;
border-top:3px solid #999999;
-moz-border-radius:15px 15px 15px 15px;
}